.fixnav{ width:100%; height:50px;  background:url(//img1.soufunimg.com/house/images/fixnav_bg.jpg) repeat-x; position:fixed;top:0;left:0; _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop)); z-index:10000;} 
.fixnav_tit { float:left; display:inline; height:28px; line-height:28px; padding:0 15px 0 0; font-size:22px; margin-top:10px;} 
.fixnav_tit span { color:#c00; } 
.fixnav_num { font-size:18px; font-weight:bold; } 
.fixnav h2 { float:left; display:inline; font-size:20px;} 
.fixnav h2 a { text-decoration:none; color:#fff; } 
.fixnav h2 a:hover { color:#c00; text-decoration:none !important;} 
.fixnav  a .t_icon {background-position:-247px -41px;} 
.fixnav  a:hover .t_icon{ background:url(//img1.soufunimg.com/house/detail_php/images/online.gif) no-repeat 0 0; } 
/*Í¨À¸ËÑË÷¿ò*/ 
.tbsearch{float:right;width:600px;height:30px;padding-left:3px;margin:10px 0px 0 0;} 
.tbsearch input{ float:left;} 
.tbsearch .tbsearchinput{width:490px;height:20px;line-height:20px; padding:5px 0; background:#fff; border:none; outline:0 none; box-sizing:content-box; vertical-align:middle; } 
.tbsearch .tbsearchbtns{cursor:pointer;width:90px;height:30px; line-height:30px; text-align:center; font-size:16px; color:#fff; background:#df0303; border:none;} 
.tbsearch .tbsearchbtns:hover{ background:#c00;}
/*ÊÖ»úÏÂÔØapp*/ 
.fang_logo{ width:30px; height:30px; float:left; position:absolute; top:10px; right:-30px;} 
.phone_bt_tc_fix{ width:120px; height:159px; background:url(//img1.soufunimg.com/house/images/kuang.png) no-repeat; position:absolute; top:33px; left:-43px !important;} 
.phone_bt_tc_fix img{ margin:17px 0 0 15px;} 
.phone_bt_tc_fix p{ font-size:12px; color:#333; padding:5px 0; line-height:20px; text-align:center;}